Package: org.grails.web.json

## [Java] Interface JSONElement

- Base interface for all valid JSON Elements

  Authors:
    Siegfried Puchbauer
  Since:
    1.1

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface groovy.lang.Writable` | `groovy.lang.Writable#writeTo(java.io.Writer)`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`